/*
Theme Name: Beds Direct
Description: Beds Direct theme for wordpress site
Author: Confetti Design
Author URI: https://confettidesign.com.au
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
.fusion-footer footer .fusion-columns .fusion-column.col-lg-3 {
    width: 22%;
}

.fusion-footer footer .fusion-columns .fusion-column.col-lg-3.fusion-column-last {
    width: 34%;
}

.bdcopyright .fa-phone.fas {
    transform: rotate(90deg);
}

.mobile-only{
	display:none;
	}
.fusion-main-menu > ul > li.menu-phone {
    padding-right: 8px;
}

.fusion-is-sticky .fusion-main-menu > ul > li.menu-phone {
    padding-right: 8px !important;
}

.fusion-main-menu > ul > li.menu-phone .button-icon-divider-left{
	border-right: 0 !important;
	}
	
.fusion-main-menu > ul > li.menu-phone .fusion-button{
	padding-left: 12px !important;
	}
	
.fusion-main-menu > ul > li.menu-phone .fusion-button .fa-phone.fas{
		transform: rotate(90deg);
	}

.fusion-main-menu > ul > li.fusion-menu-item-button .fusion-button{
	padding: 12px !important;
	}
	
.fusion-main-menu > ul > li.menu-call .fusion-button{
	background:#72849c !important;
	}
	
.fusion-main-menu > ul > li.menu-call a:hover .fusion-button{
	background:#35baf3 !important;
	}
	
.fusion-main-menu > ul > li .fusion-button > *{
	font-size: 14px!important;
	}
	
.fusion-main-menu .sub-menu li a {
    color: #fff !important;
}

.fusion-caret .fusion-dropdown-indicator:before{
	border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    border-top: 5px solid #4f5b69;
    content: '';
    top: 8px;
    position: relative;
}

.bdscont .tp-caption{}

.bdscont .tp-caption h1,
.bdscont .tp-caption h2{
    color: #fff;
    font-size: 58px !important;
    margin: 0 !important;
	line-height: 68px !important;
	text-shadow: 0px 2px 3px rgba(153, 153, 153, 1);
	font-family: 'source_sans_probold' !important;
}

.bdscont .tp-caption p{
	text-shadow: 0px 2px 3px rgba(153, 153, 153, 1);
	margin: 0 auto 20px auto !important;
	}
	
.bdscont .tp-caption a.slbtn{
	color:#fff;
	background:#35baf2;
	border-radius: 5px;
    padding: 10px 20px !important;
    display: inline-block;
	text-transform: uppercase;
	font-family: 'source_sans_prosemibold';
}

.bdscont .tp-caption a.slbtn:hover,
.bdscont .tp-caption a.slbtn:focus{
	color:#fff;
	background:#72849c;
}

.title.prolight > *{
	font-family: 'source_sans_prolight' !important;
	}
	
.title.problack > *{
	font-family: 'source_sans_problack' !important;
	}
	
.title.probold > *{
	font-family: 'source_sans_probold' !important;
	}
	
.title.proextralight > *{
	font-family: 'source_sans_proextralight' !important;
	}
	
.title.proregular > *{
	font-family: 'source_sans_proregular' !important;
	}
	
.title.prosemibold > *{
	font-family: 'source_sans_prosemibold' !important;
	}

.img-130 img{
	height:130px;
	width:130px;
	}

.fusion-testimonials.classic.htesti .reviews .review blockquote q{
	background-color:transparent !important;
	padding:0 !important;
	}
	
.fusion-testimonials.classic.htesti .reviews .review blockquote{
	background-color:transparent !important;
	padding:0 !important;
	}
	
.htesti .reviews .review blockquote h3{
    margin: 0 0 10px 0 !important;
    font-family: 'source_sans_proregular';
    font-size: 45px;
	line-height:50px;
    color: #006799;
}

.fusion-testimonials.classic.htesti .testimonial-pagination {
     text-align: left !important;
}

.fusion-footer .widget_nav_menu .menu li{
	border:0 !important;
	padding:4px 0 !important;
	}
	
.fusion-footer .widget_nav_menu .menu li a{
	color:#7f8798 !important;
	font-size:16px !important;
	padding:0 !important;
	font-family: 'source_sans_proregular';
	}

.fusion-footer .widget_nav_menu .menu li a:before{
	display:none;
	}
	
.htesti .reviews .review blockquote p{}

.bdcopyright, .bdcopyright p{
	font-size:16px !important;
	padding:0 !important;
	font-family: 'source_sans_proregular';
	line-height: 30px;
	color:#7f8798 !important;
	}
 .bdcopyright a{
	 color:#7f8798 !important;
	 }
.page_sbanner{
	}
	
.page_sbanner:before{
	content:'';
	position:absolute;
	height:100%;
	width:100%;
	top:0;
	left:0;
	background:rgba(255,255,255,0.4);
	}

.page_pbanner{
	}
	
.page_pbanner:before{
	content:'';
	position:absolute;
	height:100%;
	width:100%;
	top:0;
	left:0;
	background:rgba(0,0,0,0.4);
	}
		
#rev_slider_1_1 .uranus .tp-bullet.selected .tp-bullet-inner, #rev_slider_1_1 .uranus .tp-bullet:hover .tp-bullet-inner{
	background-color:#35baf2;
	}
	
#rev_slider_1_1 .uranus .tp-bullet.selected, #rev_slider_1_1 .uranus .tp-bullet:hover {
    box-shadow: 0 0 0 2px rgba(53, 186, 242,1);
	
}
	
#fusion-testimonials-1 a:hover, #fusion-testimonials-1 .activeSlide {
    background-color: #35baf2 !important;
}
#fusion-testimonials-1 a {
    border-color: #35baf2 !important;
}
.cols-4 {
	display:block;
	}
.cols-4 li{
	width:calc(25% - 16px);
	display:inline-block;
	vertical-align: top;
	margin: 5px 5px 5px 0px;
	}
.cols-2 {
	display:block;
	}
.cols-2 li{
	width:calc(50% - 16px);
	display:inline-block;
	vertical-align: top;
	margin: 5px 5px 5px 0px;
	}
	
.t2cols {
	display:block;
	}
	
.t2cols li{
	width:calc(50% - 16px);
	display:inline-block;
	vertical-align: top;
	margin: 5px 5px 5px 0px;
	}
.t2cols li.fusion-li-item:first-child{
	margin: 5px 5px 5px 0px !important;
	}
	
.cols-3 {
	display:block;
	}
.cols-3 li{
	width:calc(33% - 16px);
	display:inline-block;
	vertical-align: top;
	margin: 5px 5px 5px 0px;
	}
.checklist {
    margin: 0;
    padding: 0;
}
.checklist li{
	position:relative;
	    padding-left: 15px;
	}
	
.checklist li:before{
	content:"";
	width:8px;
	height:8px;
	background:#006598;
	border-radius: 5px;
    position: absolute;
    left: 0;
    top: 12px;
	}	


.wpcf7-form-control-wrap {
    position: relative;
    display: inline-block;
    margin: 0 0 10px 0;
    width: 100%;
}

#comment-input input, .avada-select .select2-container .select2-choice, .chzn-container .chzn-drop, .chzn-container-single .chzn-single, .fusion-body .avada-select-parent select, .fusion-login-box .fusion-login-form input[type=password], .fusion-login-box .fusion-login-form input[type=text], .input-text:not(textarea), .main-nav-search-form input, .post-password-form label input[type="password"], .search-page-search-form input, .searchform .fusion-search-form-content .fusion-search-field input, .select2-container--default .select2-selection--single, .select2-container--default .select2-selection--single .select2-selection__arrow, .wpcf7-captchar, .wpcf7-form .wpcf7-date, .wpcf7-form .wpcf7-number, .wpcf7-form .wpcf7-quiz, .wpcf7-form .wpcf7-select, .wpcf7-form .wpcf7-text, input.s, input[type="email"], input[type="number"], input[type="password"], input[type="text"], select {
    height: 40px !important;
    line-height: 40px;
	color: #000 !important;
}

.formbox .wpcf7-form textarea {
    padding-top: 12px !important;
    color: #000 !important;
	height: 236px !important;
}

.contactside .fusion-column-wrapper .fusion-text p{
	font-size:16px !important;
	}
.custom.tp-bullets {
}

.custom.tp-bullets .tp-bullet{
    border-color: #35baf2 !important;
	background-color: transparent !important;
	border-radius:50%;
	border:1px solid;
	    width: 10px;
    height: 10px;
}

.custom.tp-bullets .tp-bullet.selected{
    background-color: #35baf2 !important;
}

.fusion-mobile-menu-icons {
    top: -106px;
}

.fusion-mobile-menu-icons a{
    height: 3px;
    width: 30px;
    background: #333;
	position: relative;
}
.fusion-mobile-menu-icons a:before{
    height: 3px;
    width: 30px;
    background: #333;
	content:'' !important;
	top: -8px;
    position: absolute;
    left: 0;
}
.fusion-mobile-menu-icons a:after{
    height: 3px;
    width: 30px;
    background: #333;
	content:'' !important;
	top: 8px;
    position: absolute;
    left: 0;
}

h1,h2{
	font-family: 'source_sans_prolight' !important;
	}
h3,h4{
	font-family: 'source_sans_probold' !important;
	}
h5,h6{
	font-family: 'source_sans_proregular';
	}

.modal-title{
	font-family: 'source_sans_prolight' !important;
	color: #006699 !important;
	font-size:30px !important;
		
	}	
@font-face {
    font-family: 'source_sans_problack';
    src: url('./fonts/sourcesanspro-black.woff2') format('woff2'),
         url('./fonts/sourcesanspro-black.woff') format('woff');
    font-weight: normal;
    font-style: normal;
	font-display: swap;
}

@font-face {
    font-family: 'source_sans_probold';
    src: url('./fonts/sourcesanspro-bold.woff2') format('woff2'),
         url('./fonts/sourcesanspro-bold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
	font-display: swap;
}

@font-face {
    font-family: 'source_sans_proextralight';
    src: url('./fonts/sourcesanspro-extralight.woff2') format('woff2'),
         url('./fonts/sourcesanspro-extralight.woff') format('woff');
    font-weight: normal;
    font-style: normal;
	font-display: swap;
}

@font-face {
    font-family: 'source_sans_prolight';
    src: url('./fonts/sourcesanspro-light.woff2') format('woff2'),
         url('./fonts/sourcesanspro-light.woff') format('woff');
    font-weight: normal;
    font-style: normal;
	font-display: swap;
}

@font-face {
    font-family: 'source_sans_proregular';
    src: url('./fonts/sourcesanspro-regular.woff2') format('woff2'),
         url('./fonts/sourcesanspro-regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
	font-display: swap;
}

@font-face {
    font-family: 'source_sans_prosemibold';
    src: url('./fonts/sourcesanspro-semibold.woff2') format('woff2'),
         url('./fonts/sourcesanspro-semibold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
	font-display: swap;
}

.modal-lg .modal-content{
	    border: 0 !important;
		}
 
	.modal-lg {
    width: 100% !important;
    max-width: 500px !important;
}

#headercta {
    background: #fff;
    clear: both;
    margin-left: -30px;
    margin-right: -30px;
    border-top: 20px #fff solid !important;
	display:none;
}
#headercta .textwidget {}

#headercta .textwidget a {
    position: relative;
    padding: 10px 0;
    font-size: 18px;
    width: calc(50% - 3px) !important;
    display: inline-block;
    text-align: center;
	color:#ffffff;
	font-family: 'source_sans_prosemibold';
	background: #35BAF3;
	margin-right: 6px;
}

#headercta .textwidget a:nth-of-type(even){
	margin-right: 0 !important;
	}
	
#headercta .textwidget a .fas.fa-phone {
    transform: rotate(90deg);
}

.flex-control-paging li a {
    width: 12px!important;
    height: 12px!important;
    background: rgba(0,0,0,0) !important;
    box-shadow: inset 0 0 3px rgba(0,0,0,0) !important;
    border: 1px solid #35baf2 !important;
}

.flex-control-paging li a.flex-active{
	background:  #35baf2 !important;
	}
.flex-control-nav {
	font-size: 10px !important;
	bottom: -30px !important;
		}
		
.contact-sidelist li .fas{
	font-size:22px;
	}
@media (max-width: 900px){
	
	.flexslider {
    margin: 0 0 0 0px !important;
	}
	.mobile-only{
	display:block;
	}
	
	#headercta{
	display:block;
	}
	
	.fusion-mobile-menu-design-modern.fusion-header-v1 .fusion-mobile-nav-holder{
		    padding-top:0 !important;
			}
	.fusion-mobile-menu-design-modern.fusion-header-v1 .fusion-header{
	 padding-bottom:0 !important;
	}
}
@media (max-width: 800px){
	.fusion-footer footer .fusion-row .fusion-columns .fusion-column {
    border-right: none;
    border-left: none;
    display: inline-block;
    width: calc(50% - 40px) !important;
    vertical-align: top;
}

.fusion-footer footer .fusion-row .fusion-columns .fusion-column:nth-of-type(3){
    margin-bottom: 0;
}
	}
@media (max-width: 425px){	

.fusion-footer footer .fusion-row .fusion-columns .fusion-column {
    border-right: none;
    border-left: none;
    display: block;
    width: 100% !important;
    vertical-align: top;
	margin-bottom: 25px;
	padding-bottom: 25px;
	border-bottom:1px solid #2d3138;
	}

.fusion-mobile-menu-design-modern.fusion-header-v1 .fusion-logo{
    width: calc(100% - 50px);
}
.fusion-footer footer .fusion-row .fusion-columns .fusion-column:nth-of-type(3){
   margin-bottom: 25px!important;
	padding-bottom: 25px;
}

.fusion-footer footer .fusion-row .fusion-columns .fusion-column.fusion-column-last{
	margin-bottom: 0!important;
	padding-bottom: 0!important;
	border-bottom:0!important;
	}
.bdscont .tp-caption p {
     
    font-size: 20px!important;
    line-height: 25px !important;
}

.bdscont .tp-caption a.slbtn {
	padding: 15px 20px !important;
    font-size: 20px !important;
}

.modal-lg .modal-content {
    border: 0!important;
    width: calc(100% - 20px);
}

	}

@media (max-width: 330px){	
.fusion-mobile-menu-icons {
    top: -95px;
}
}




